recovery:
  state:
    round: 305
    hash: "3ddbba76813f4da3ca6fdef83f51703cfcc397d242d1f262cbb5db9b722079f7602a9523d3c9c9cf913fa4539408b64e"
    timestamp: "2025-10-02T05:46:14.755720Z"
  bootstrap: null
  package: null
  stream: null
